# class HTMLFieldSetElement

###

Module | khtml
Namespace | DOM
Class | HTMLFieldSetElement
Inherits | DOM::HTMLElement

Organizes form controls into logical groups. See the FIELDSET element definition in HTML 4.0.

### methods

- HTMLFieldSetElement ( )

  returns ctor

- HTMLFieldSetElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLFieldSetElement |

- HTMLFieldSetElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLFieldSetElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLFieldSetElementImpl |

- form ( )

  returns DOM.HTMLFormElement

  ### KDE 4.0: remove.